
移动xgpon无频 - Bug #3574

web页面，状态--宽带语音信息，用户电话号码显示异常

07/24/2025 17:29 - 天文 刘

Status: Closed Start date: 07/24/2025

Priority: Normal Due date:  

Assignee: 天文 刘 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 2025-07-28 17:37:39 复现概率: 100%

Description

测试步骤

1.配置语音WAN，是语音注册成功

预期结果

显示正常

实际结果

状态--宽带语音信息，用户电话号码显示异常，如附件所示

History

#1 - 07/24/2025 18:00 - 良缘 彭

- Status changed from New to Resolved

- Assignee changed from 良缘 彭 to 天文 刘

- % Done changed from 0 to 100

#2 - 07/30/2025 09:56 - 天文 刘

- Status changed from Resolved to Closed

- 测试版本 changed from 20250724 to 2025-07-28 17:37:39

新版本验证通过
